{
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "六纬志愿",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#F8F8F8"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3370ff",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "height": "60px",
    "fontSize": "10px",
    "iconWidth": "16px",
    "spacing": "3px",
    "list": [
      {
        "iconPath": "/static/tabBar/home.png",
        "selectedIconPath": "/static/tabBar/home-active.png",
        "pagePath": "pages/home/index/index",
        "text": "首页"
      },
      {
        "iconPath": "/static/tabBar/news.png",
        "selectedIconPath": "/static/tabBar/news-active.png",
        "pagePath": "pages/evaluation/index/index",
        "text": "测评"
      },
      {
        "iconPath": "/static/tabBar/place.png",
        "selectedIconPath": "/static/tabBar/place-active.png",
        "pagePath": "pages/expert/index/index",
        "text": "专家"
      },
      {
        "iconPath": "/static/tabBar/center.png",
        "selectedIconPath": "/static/tabBar/center-active.png",
        "pagePath": "pages/ucenter/index/index",
        "text": "我的"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/home/index/index",
      "type": "home",
      "style": {
        "navigationStyle": "custom",
        "enableShareAppMessage": true,
        "enableShareTimeline": true
      }
    },
    {
      "path": "pages/evaluation/index/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "测评"
      }
    },
    {
      "path": "pages/expert/index/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "专家"
      }
    },
    {
      "path": "pages/ucenter/index/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    }
  ],
  "preloadRule": {
    "pages/home/index/index": {
      "network": "all",
      "packages": [
        "pages-evaluation-sub",
        "aiService-sub"
      ]
    }
  },
  "condition": {
    "current": 0,
    "list": [
      {
        "name": "",
        "path": "",
        "query": ""
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    },
    "scope.record": {
      "desc": "你的录音功能将用于小程序录音接口的效果展示"
    }
  },
  "subPackages": [
    {
      "root": "pages-sub",
      "pages": [
        {
          "path": "evaluation/assessmentPage",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "customerService/index/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/adPoster/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "深泉教育"
          }
        },
        {
          "path": "home/adPoster/studyAboard",
          "type": "page",
          "style": {
            "navigationBarTitleText": "深泉教育"
          }
        },
        {
          "path": "home/adPoster/summerCamp",
          "type": "page"
        },
        {
          "path": "home/autoFill/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "一键填报"
          },
          "needLogin": true
        },
        {
          "path": "home/career/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/career/info",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          },
          "needLogin": true
        },
        {
          "path": "home/city/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/college/enrollmentIntroDetail",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/college/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/college/info",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          },
          "needLogin": true
        },
        {
          "path": "home/distinguish/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/expand/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/inputScore/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          },
          "needLogin": true
        },
        {
          "path": "home/line/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/major/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/major/info",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/news/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/news/newsList",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/schoolRank/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/wishesList/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "home/wishesList/wishesList",
          "type": "page",
          "style": {
            "navigationBarTitleText": "当前志愿表"
          }
        },
        {
          "path": "ucenter/active/activePage",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "ucenter/appointment/appointment",
          "type": "page",
          "style": {
            "navigationBarTitleText": "我的预约"
          }
        },
        {
          "path": "ucenter/evaluate/evaluateList",
          "type": "page",
          "style": {
            "navigationBarTitleText": "测评结果"
          }
        },
        {
          "path": "ucenter/setting/about",
          "type": "page"
        },
        {
          "path": "ucenter/setting/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "设置"
          }
        },
        {
          "path": "ucenter/setting/userInfo",
          "type": "page",
          "style": {
            "navigationBarTitleText": "基本信息"
          }
        },
        {
          "path": "ucenter/star/myStar",
          "type": "page",
          "style": {
            "navigationBarTitleText": "我的收藏"
          }
        },
        {
          "path": "ucenter/vip/openVip",
          "type": "page",
          "style": {
            "navigationBarTitleText": "六纬VIP会员卡"
          }
        },
        {
          "path": "ucenter/wishList/wishList",
          "type": "page",
          "style": {
            "navigationBarTitleText": "我的志愿表"
          }
        }
      ]
    },
    {
      "root": "login-sub",
      "pages": [
        {
          "path": "index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "inviteCode",
          "type": "page",
          "style": {
            "navigationBarTitleText": "基本信息"
          }
        },
        {
          "path": "privacyPolicy",
          "type": "page"
        },
        {
          "path": "userAgreement",
          "type": "page"
        }
      ]
    },
    {
      "root": "pages-evaluation-sub",
      "pages": [
        {
          "path": "aiAutoFill/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "AI智能填报"
          },
          "needLogin": true
        },
        {
          "path": "rank/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/academicReport/capabilityReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/academicReport/characterReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/academicReport/interestReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/academicReport/opinionAboutReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/psychologicalReport/mhtReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/psychologicalReport/sasReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/psychologicalReport/sdsReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/studyReport/anxietyReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/studyReport/learnSkillReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "evaluate/studyReport/learnStudyReport",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        }
      ]
    },
    {
      "root": "aiService-sub",
      "pages": [
        {
          "path": "index/index",
          "type": "page",
          "style": {
            "navigationBarTitleText": "六纬AI小助手"
          },
          "needLogin": true
        }
      ]
    }
  ]
}